Package: groovy.org.codenarc.ruleregistry

## [Groovy] Class RuleRegistryInitializer

- groovy.org.codenarc.ruleregistry.RuleRegistryInitializer

- Performs initialization (loading) of the RuleRegistry singleton held by RuleRegistryHolder

  Authors:
    Chris Mair

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `initializeRuleRegistry()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### void initializeRuleRegistry()